35
oilt..Kill.t
lflings.carr
m.to.me.aliv
ings.carries
ZZZOne.of.th
arries.somet
t.value..Bri
lue..Bring.t
.Halflings.c
ng.of.great.
thing.of.gre
es.something
ll.the.other
.of.great.va
ing.them.to.
One.of.the.H
ngs.carries.
them.to.me.a
.Bring.them.
nd.unspoilt.
hing.of.grea
t..Kill.the.
ue..Bring.th
e.Halflings.
e.alive.and.
of.the.Halfl
ies.somethin
ve.and.unspo
ng.them.to.m
me.alive.and
unspoilt..Ki
em.to.me.ali
.of.the.Half
.the.others.
value..Bring
